C
C     Two-electron integral derivative (quantum chemistry) benchmark.
C     H. B. Schlegel, Wayne State University.
C
      SUBROUTINE ACLEAR(N,A)
      REAL*8 A(1)
      DO 10 I=1,N
   10 A(I)=0.D0
      RETURN
      END
